*{
    font-family: 'Open Sans', arial, sans-serif;
    /* font-size: 14px; */
}
.headerBg{
    padding: 30px 20px;
}
.navbar-dark .navbar-nav .nav-link{
    font-family:  'Open Sans', arial, sans-serif !important;
    font-size: 14px;
}
.userDropdown a:hover{
    background: none;
}
.navbar-brand{
    padding-top: 0px;
}
.html5-video-player .video-click-tracking, .html5-video-player .video-stream{
    position: static !important;
}
video .video-stream .html5-main-video{
    width:100% !important;
    height: 100% !important;
}
.html5-main-video{
    position: static !important;
    /* left: none; */
    width:unset !important;
    height: unset !important;
}
.website_heading{
    font-weight:100;
    color:rgba(0, 117, 193,1);
}
.default_bg{
    background:rgba(0, 117, 193,1);
    color: white;
}
.defaultColor{
    color:rgba(0, 117, 193,1);
}
.bottomline{
    width:5%;
    margin:auto;
    border:1px solid rgba(128, 128, 128, 0.637);
    margin-top:15px
}
.fs-18{
    font-size: 18px;
}
.color_dark{
    color:rgb(94,94,94);
}
/* home page */
.banner{
    width: 100%;
    position: relative;
    background-image: url('../img/theme/banner_main.jpg');
    height:130vh;
    background-size: 100%;
    /* background-attachment:fixed; */
    /* filter: brightness(0.8); */
    background-repeat: no-repeat;
}
.bold_text{
    font-weight:900;
    color: rgb(90, 90, 90);
}
.text_div{
    font-weight: 600;
    position: absolute;
    /* top:75%; */
    bottom:20px;
    left:30%;
    width:40%;
    text-align: center;
    z-index: 99;
}
.text_div  h2{
    word-spacing: -13px;
    font-size: 4rem;
    /* font-weight: 100 !important; */
    color: white;
}

.text_div > h4{
    margin-top: -20px;
    color: white;
    line-height: 40px;
    /* font-weight: 100; */
}
.couture_jeans{
    color: gray;
}
.couture_jeans > p{
    padding-top:2%;
}
.gallery_heading_bg{
    background-image: url('https://img1.wsimg.com/isteam/ip/560ee30b-d736-4fd5-a6cd-8912e302bf04/shutterstock_786763129-0002.jpg/:/cr=t:16.22%25,l:16.22%25,w:67.57%25,h:67.57%25/rs=w:1360,h:200,cg:true,m/cr=w:1360,h:200,ax:47.11720653252729%25,ay:55.21739130434783%25');
    filter: brightness(0.9);

}
.gallery_heading {
    font-size:40px;
    font-weight:800;
    color: white; 
    padding:5% 0% 5% 0%;
    filter: brightness(1);
    font-family: poppins-bold !important;
    text-align:center
}
.image_gallery_animation > div{
    overflow: hidden;
}
.image_gallery_animation > div > img{
    filter: brightness(0.8);
    transition: 1s ;
}
.image_gallery_animation > div:hover > img{
    filter: brightness(1);
    cursor: pointer;
    transform: scale(1.1);
}
.footer_navbar > .navbar-dark > .navbar-nav > .nav-link{
    padding-left:0px !important;
}

.contact_form > div > input {
    background-color: white;
}
.custom_form-group{
    position: relative;
    margin-bottom: 1.5rem;
}  
.custom_form-control-placeholder{
    color: black;
    position: absolute;
    top: 10%;
    left:0px;
    padding: 7px 0 0 13px;
    transition: all 200ms;
    opacity: 0.5;
}
  
.custom_form-control:focus + .custom_form-control-placeholder,
.custom_form-control:valid + .custom_form-control-placeholder {
color:rgba(0, 117, 193,1);
font-size: 75%;
transform: translate3d(0, -40%, 0);
opacity: 1;
}
.photo_gallery{
    height:60vh;   
    background-repeat:no-repeat !important;
    background-size:100% 100%;
    transition: 0.5s;
}
.photo_gallery:hover{
    filter: brightness(1.2);
    background-size: 110% 110%;
}
.photo_gallery:hover .photo_gallery_text{
    text-shadow: 0px 3px 2px grey;
}
.photo_gallery_text{
    color: white;
    font-weight: 900;
    margin-top: 50%;
}
.se-pre-con{
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 99999999999 !important;
	background: url("https://i.pinimg.com/originals/ae/51/e1/ae51e1395e87cc72c6021df5445cc5f8.gif") center no-repeat #fff;
}
.search_box{
    display: none;
    padding: 0px 10px 0px 10px;
    align-items: center;
    /* border: 1px solid white; */
    background: #161616;
    width: 48%;
    color: white;
    position: absolute;
    right:2%;
    z-index: 999999;
}
.search_box > input{
    padding: 20px;
    outline: none;
    border: none;
    background: #161616;
}
.search_box > input:focus{
    caret-color: rgb(207, 207, 207);
    border-color: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: rgb(207, 207, 207);
    background: #161616;
}
.search_box > ::placeholder{
    color:rgb(207, 207, 207);
}
.search_box > i{
    font-weight: 100;
}
.search_box > #close_search_box{   
    font-size: 35px;
    /* color:blue; */
    cursor: pointer;
}
.search_box > #close_search_box:hover{   
    color:blue;
    cursor: pointer;
}
.banner_container{
    margin-top:-8%;
}
.custom_navbar{
    display: none;
}
.custom_navbar > ul{ 
    list-style-type: none;
    display: flex !important;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    background:transparent;
    margin-bottom: 0px;
    padding: 10px 20px 10px 20px;
}
.custom_dropdown_menu{
    display: flex;
    flex-direction: column;
}
.custom_dropdown_menu > a{
    color:#b1adad;
    padding:10px;
}
.second_navbar_container{
    display: none;
}
.second_navbar_container > .row > .col-md-12 > .list-group > .list-group-item{

    border-bottom: 1px solid rgb(70, 67, 67);
    padding: 1.75rem 3rem !important; 
    background: rgba(3, 3, 3, 0.822);
}
.second_navbar_container > .row > .col-md-12 > .list-group > .list-group-item > a{
    font-size: 20px;
    color: white !important;
}
.gallery_category_image{
    width:40px;height:40px;border-radius:10%;padding:5px;
}
.tab_section > .list-group > .list-group-item{border : none !important}
.nav-pills>li>.row{background: gray !important;color:black !important;border-radius:5px;}
.nav-pills>li>.row:hover{cursor:pointer}
.nav-pills>li>.row.active{background: rgba(0, 117, 193,1) !important;color:white !important;}


.overflow{
    width:100%;
    /* min-height:48vh; */
    z-index:999;
    position:fixed;
    /* top:0; */
    display: -webkit-box;
    display:flex;
    overflow:hidden;
    background-color:white;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.custom_design  .col-md-4{
    display:flex;
    align-items:center;
    justify-content:center;
    flex-direction: column;
    text-align: center;
    /* margin-bottom: 150px; */
}
.custom_design  .col-md-4 > a > div {
    /* width: 100%; */
    border:1px solid gray; 
    padding:150px;
    border-radius:20px;
}
.custom_design  .col-md-4 > a{
    font-size: 25px;
    font-family: poppins !important;
    font-weight: bolder;
    color:black;
    text-decoration:none;
    /* margin-bottom:10px; */
}
.custom_design  .col-md-4 > p{
    padding:0px 100px;
    font-family: poppins !important;
    font-weight: 900;
}


.shop_bg{
    background-image:url('../img/theme/K007.png');
    background-size: 70%;
    background-position: center;
    background-repeat: no-repeat;
}
.jacket_bg{
    background-image:url('../img/theme/jacket.jpg');
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
}

.jeans_bg{
    background-image:url('../img/theme/H009.png');
    background-size: 70%;
    background-position: center;
    background-repeat: no-repeat;
}
.vest_bg{
    background-image:url('../img/theme/vest.jpg');
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
}
.pant_bg{
    background-image:url('../img/theme/pant.jpg');
    background-size: 35%;
    background-position: center;
    background-repeat: no-repeat;
}
.shirt_bg{
    background-image:url('../img/theme/shirt.jpg');
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
}
.skirt_bg{
    background-image:url('../img/theme/skirt.jpg');
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
}
.overcoat_bg{
    background-image:url('../img/theme/overcoat.svg');
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
}
.women_jacket_bg{
    background-image:url('../img/theme/women_jacket.svg');
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
}
.jeans_skirt_bg{
    background-image:url('../img/theme/jeans_skirt.svg');
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
}
.women_pant_bg{
    background-image:url('../img/theme/women_pant.svg');
    background-size: 25%;
    background-position: center;
    background-repeat: no-repeat;
}
.women_vest_bg{
    background-image:url('../img/theme/women_vest.svg');
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
}
.women_shirt_bg{
    background-image:url('../img/theme/women_shirt.svg');
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
}
.women_overcoat_bg{
    background-image:url('../img/theme/women_overcoat.svg');
    background-size: 50%;
    background-position: center;
    background-repeat: no-repeat;
}

.loader{
    position:fixed;
    left:0px;
    top:0px;
    width:100%;
    height:100%;
    z-index:999999;
    background:url("../img/theme/loader.gif") 50% 50% no-repeat #f9f9f9;
    opacity:1
}

.cart_badge{
    position: absolute;
    z-index: 99;
    right: 6px;
    font-size: 12px;
    bottom: 15px;
    padding: 0px 7px;
    border-radius: 20px
}
#cart_badge_show{display:none}

/* .overflow .left > a:hover , .overflow .right > a:hover{
    font-size:33px;
} */

.demo-area {
    position:relative;
	 border-radius: 8px;
	 padding: 20px;
}
 .demo-area section {
	 padding-top: 0;
}
 .demo-trigger {
	 display: inline-block;
	 /* float: left; */
}
 .detail {
    position: absolute;
    width: 45%;
    height: 100%;
    left: 0px;
    margin-left: -100px;
    display: none;
    /* border: 2px solid green; */
    top: 0px;
}

.parent_section .demo-area:hover .detail{
    /* border:2px solid red; */
  display:block;
}

 @media (max-width: 610px) {
	 .detail, .demo-trigger {
		 float: none;
	}
	 .demo-trigger {
		 display: block;
		 width: 50%;
		 max-width: 200px;
		 margin: 0 auto;
	}
	 .detail {
		 margin: 0;
		 width: auto;
	}
}




/* Media Css */
@media screen and (max-width:1023px){
    .hide_main_navbar{
        display: none !important;
    }
    .top_heading{
        z-index: 99;
    }
    .custom_navbar{
        z-index: 99999;  
        display: flex !important   ;
    }
   .second_navbar_container{
        display: block;
        position: fixed;
        top: 0;
        left:-100%;
        bottom: 0;
        z-index: 99999999999999999999;
        width: 100%;
        overflow-y: scroll;
        min-height: 100px;
        padding-left: 15px;
   }
}
@media screen and (max-width:575px){
    .tab_section > .list-group{
        display: contents;
    }
    .tab_section > .list-group > .list-group-item{
        width:25% !important;
        display: inline-block;
    }
}
@media screen and (max-width:1288px){
    .headerBg{
        top:0px;
    }
}
/* font CSS */
@font-face{
    font-family: poppins;
    src: url('../fonts/Poppins/Poppins-Regular.ttf');
}

@font-face{
    font-family: poppins-bold;
    src: url('../fonts/Poppins/Poppins-Bold.ttf');
}

#center{
    position: absolute;
    top: 55%;
    width: 100%;
    /* border: 10px solid black; */
    color: black;
    background: red;
    border: 2px solid black;
    z-index: 99999;
}